<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link href="new2.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class=hako>

<br><br><br><br><br><br>
<h1>新規登録完了</h1>

<div class=back>
<a href="#" class="bt2">トップ画面</a>	</div>
    
	
    </div>
</body>
</html>